
QGIS Application - Bug report #3033

"No matching projection found" window issue

2010-09-21 06:21 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13093

Description

Settings > Project Properties...-> CRS tab. In search field type any string, for example "qgis", and press Enter (not Find button). "No

matching projection found" window appears. Try to close it :)

History

#1 - 2010-09-22 12:29 AM - Giovanni Manghi

not confirmed here under both linux and windows.

#2 - 2010-09-22 01:23 AM - Alexander Bruy

Confirmed under [[OpenSuSE]] 11.3 with QGIS 1.5.0

Window "No matching projection found" appears with some delay multiple times

#3 - 2010-11-02 10:45 AM - Jürgen Fischer

is this still the case?

#4 - 2010-11-02 10:46 AM - Jürgen Fischer

might be a duplicate of #3080.

#5 - 2010-11-03 10:30 AM - dr -

- Resolution set to fixed

- Status changed from Open to Closed
